System House ACT Weblog

RSS 1.0 RSS 2.0 ATOM 1.0

yum update - nss conflicts with prelink

yum のリポジトリに DAG を追加して、update を実行したところ、

Error: nss conflicts with prelink <= 0.3.9-2

というエラーが出てしまい、update ができません。

そこで、

rpm -q prelink

を実行してみると、

prelink-0.3.9-2
prelink-0.3.9-2.1

となっていましたので、

rpm -e --justdb --nodeps prelink-0.3.9-2.1

で、いったん prelink-0.3.9-2.1 を削除して、

yum -y update prelink

で、prelink を update しました。

rpm -q prelink で

prelink-0.3.9-2.1

となっていることを確認後、再度 yum update を実行したところ、正常に終了しました
2008-07-09 20:05:25 投稿者:管理者コメントを追加する

この記事への参照記事

参照記事はありません。

この記事へのコメント

コメントはありません。

この記事へのコメントを追加する

 お手数ですが、チェックしてください → 

この記事へのトラックバック

トラックバックはありません。

この記事へのトラックバックを追加する

トラックバックURLは ここを右クリック し、
  • IE … ショートカットのコピー
  • Firefox … リンクの URL をコピー
でコピーできます。
また、こちらのフォーム からトラックバックを送信することもできます。
なお、この記事への言及リンクのないトラックバックは一旦保留させていただいております。ご了承ください。
(トラックバック送信エラーになった場合でも、保留が解除されることによりトラックバックは受け付けられます。)
Webサービス by Yahoo! JAPAN
サンワダイレクト
a System House to build an Accounting system by the Computer Technology